MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005528AContentTemplatespublic2014-09-09 16:592017-05-27 09:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.4Fixed in Version1.4 
Summary0005528: Template editor nav bar states
DescriptionThe Structures and Pages tabs are not highlighted when active.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006987)
greg (administrator)
2014-09-14 11:07

fixed typos in selected tab check
e704e4aabad34da3b3ddea364d84e2258e6f7e96
(0007609)
greg (administrator)
2017-05-27 09:21

Closed for AContent 1.4

- Issue History
Date Modified Username Field Change
2014-09-09 16:59 greg New Issue
2014-09-09 17:39 greg Category User Interface => Templates
2014-09-14 11:07 greg Note Added: 0006987
2014-09-14 11:07 greg Status new => resolved
2014-09-14 11:07 greg Fixed in Version => 1.4
2014-09-14 11:07 greg Resolution open => fixed
2014-09-14 11:07 greg Assigned To => greg
2017-05-27 09:21 greg Note Added: 0007609
2017-05-27 09:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker